hr {
   color: #333366;
   background-color: #333366;
}

ul li a {	
	color: #FFFFFF;	
	text-decoration: none;
}

ol {
   list-style-image: url('/images/bullet.gif')
}

ol li a {
   color: #333366;
   font-size: 1.2em;
}

ol li p a{
   text-decoration: none;
   font-size: 1em;
}

body {	
	background-image: url('images/body.jpg');
    background-repeat: repeat-x;
	background-color: #999999;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;		
	color: #000000;
	}
	
#wrapper {
   width: 776px;
   margin-right: auto;
   margin-left: auto;
   background-image: url('images/wrapper.jpg');
   background-repeat: repeat-y;
   border-bottom: solid 1px #333366; 
}

#header {
   height: 173px;
   width: 776px;
   background-image: url('images/header.jpg');
}

#leftbar {
   float: left;
   width: 170px;
   margin-left: 1px;
   margin-top: -5px;
}

#links {   
   width: 775px;
   margin-left: 1px;
   margin-right: auto;
   background-image: url('images/links.jpg');
   background-repeat: repeat-y;
   margin-top: -16px;
   margin-bottom: 5px;
   text-align: justify;
}
#content {
   margin-left: 177px;
   width: 575px;
   background-color: #FFFFFF;
   padding-left: 10px;
   padding-right: 10px;
}

ul {
   padding-bottom: 0px;
   margin-bottom: 0px;
}

ul li {
   display: inline;
   list-style-type: none;
   padding-left: 15px;
   padding-right: 20px;
   padding-bottom: 0px;
}

ul li:hover {
   background-color: #000000;
}

a: link {
   color: #333366;
}

object {
   margin-left: 75px;
}

.smallprint {
   font-size: .75em;
}

.request {
   list-style-image: none;
}

